Activity log for bug #910736

Date Who What changed Old value New value Message
2012-01-02 06:19:23 Artem Popov bug added bug
2012-01-02 06:20:25 Artem Popov modemmanager (Ubuntu): status New In Progress
2012-01-02 06:20:28 Artem Popov modemmanager (Ubuntu): assignee Artem Popov (artfwo)
2012-01-02 06:35:25 Launchpad Janitor branch linked lp:~artfwo/ubuntu/precise/modemmanager/modemmanager.fix-910736
2012-01-02 07:03:24 Launchpad Janitor branch linked lp:~artfwo/ubuntu/precise/modemmanager/modemmanager.fix-910736
2012-01-02 07:07:17 Artem Popov modemmanager (Ubuntu): status In Progress Confirmed
2012-01-02 07:07:32 Artem Popov modemmanager (Ubuntu): assignee Artem Popov (artfwo)
2012-01-02 07:07:54 Artem Popov bug added subscriber Ubuntu Sponsors Team
2012-01-02 07:09:39 Artem Popov attachment added modemmanager-fix-910736.debdiff https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/910736/+attachment/2653753/+files/modemmanager-fix-910736.debdiff
2012-01-02 07:28:22 Artem Popov attachment added modemmanager-fix-910736-fixed.debdiff https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/910736/+attachment/2653756/+files/modemmanager-fix-910736-fixed.debdiff
2012-01-02 08:06:14 Artem Popov description When connecting an Arduino or any Arduino-based device (like monome) modemmanager immediately starts exchanging data with the device, causing problems for software that works with these devices, namely serialosc and the Arduino IDE. When connecting an Arduino or any Arduino-based device (like monome) modemmanager immediately starts exchanging data with the device, causing problems for software that works with these devices, namely serialosc and the Arduino IDE. Blacklisting the affected devices currently seems the best way to solve the problem, as found by doing a search for simular bugs, e.g. #842702, #807889 and #490194.
2012-01-02 08:06:25 Artem Popov description When connecting an Arduino or any Arduino-based device (like monome) modemmanager immediately starts exchanging data with the device, causing problems for software that works with these devices, namely serialosc and the Arduino IDE. Blacklisting the affected devices currently seems the best way to solve the problem, as found by doing a search for simular bugs, e.g. #842702, #807889 and #490194. When connecting an Arduino or any Arduino-based device (like monome) modemmanager immediately starts exchanging data with the device, causing problems for software that works with these devices, namely serialosc and the Arduino IDE. Blacklisting the affected devices currently seems the best way to solve the problem, as found by doing a search for simular bugs, e.g. bug 842702, bug 807889 and bug 490194.
2012-01-02 15:08:07 Artem Popov attachment added modemmanager-oldstyle-fix-for-910736.debdiff https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/910736/+attachment/2654134/+files/modemmanager-oldstyle-fix-for-910736.debdiff
2012-01-02 16:20:24 Launchpad Janitor modemmanager (Ubuntu): status Confirmed Fix Released
2012-01-02 16:25:25 Launchpad Janitor branch linked lp:~modemmanager/modemmanager/ubuntu
2012-01-02 16:40:29 Launchpad Janitor branch linked lp:ubuntu/modemmanager
2012-01-18 17:57:56 Benjamin Drung removed subscriber Ubuntu Sponsors Team
2018-06-19 20:38:01 Simon May bug added subscriber Simon May